<? include('checkcookie.php'); ?>
<b>Добавление - удаление заказов ссылок в Авто-Серфинге</b>
<?php
include('config.php');
if (isset($_GET["id"])) {

	$id = $_GET["id"];
	$option = $_GET["option"];

	if ($option=="add") {
	mysql_query("UPDATE `seelf_auto` SET `status`='pay' WHERE `id`='$id'") or die(mysql_error());
	echo "<font color=\"green\"><b>Реклама добавлена.</b></font>";
	}
	if ($option=="del") {
	mysql_query("DELETE FROM `seelf_auto` WHERE `id`='$id'") or die(mysql_error());
	echo "<font color=\"#cc0000\"><b>Реклама удалена.</b></font>";
	}
}
?>
<table width='100%' border='0' cellpadding='0' cellspacing='0'>
<tr>
<th>№</th>
<th>WMID</th>
<th>URL</th>
<th>Описание</th>
<th>План</th>
<th>Таймер</th>
<th>Показов в сутки</th>
<th>Цена</th>
<th>Ip</th>
<th></th>
<th></th>
</tr>
<?php
$tabla = mysql_query("SELECT * FROM `seelf_auto` WHERE status='wait' ORDER BY id ASC");
while ($registro = mysql_fetch_array($tabla)) {
	echo '<tr>';
	echo '<td>'.$registro["id"].'</td>';
	echo '<td>'.$registro["wmid"].'</td>';
	echo '<td>'.$registro["url"].'</td>';
	echo '<td>'.$registro["description"].'</td>';
	echo '<td>'.$registro["plan"].'</td>';
	echo '<td>'.$registro["timer"].' сек.</td>';
	echo '<td>'.$registro["limit"].'</td>';
	echo '<td>'.$registro["money"].' руб.</td>';
	echo '<td>'.$registro["ip"].'</td>';
	echo '<td><form method="post" action="adminmain.php?p=req_autoserfing&op='.limpiar($_GET["op"]).'&id='.$registro["id"].'&amp;option=add"><input type="submit" value="добовить" class="button"></form></td>';
	echo '<td><form method="post" action="adminmain.php?p=req_autoserfing&op='.limpiar($_GET["op"]).'&id='.$registro["id"].'&amp;option=del"><input type="submit" value="удалить" class="button"></form></td>';
	echo '</tr>';
}
?>
</table>